<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a41a5bcd7bd43c6e364619a386b07d7">
  <dict>
    <!--2022-12-30 16:30:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:55:41.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-12-29 17:55:41.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:55:41.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:55:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
